<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_moove', language 'es_co', version '3.10'.
 *
 * @package     theme_moove
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Ingresar';
$string['advancedsettings'] = 'Configuración avanzada';
$string['bannercontent'] = 'Texto del banner';
$string['bannercontentdesc'] = 'Digite el texto del banner';
$string['bannerheading'] = 'Título del banner';
$string['bannerheadingdesc'] = 'Escriba el título del banner';
$string['brandcolor'] = 'Color de la marca';
$string['brandcolor_desc'] = 'Color para los títulos y fondo de los botones.';
$string['by'] = 'por';
$string['cachedef_admininfos'] = 'Tablero de información del administrador del sitio';
$string['choosereadme'] = 'Moove es un tema moderno muy personalizable. Este tema está destinado a ser utilizado directamente, o como un tema principal al crear nuevos temas utilizando Bootstrap 4.';
$string['clientscount'] = 'Número de logos de clientes';
$string['clientscountdesc'] = 'Seleccione cuantos logos de sus clientes quiere agregar y <strong>haga clic en GUARDAR</strong> para cargar la información.';
$string['clientsfrontpage'] = 'Habilitar la fila de clientes';
$string['clientsfrontpagedesc'] = 'Si la activa, se mostrará una fila con los logos de sus clientes con sus urls.';
$string['clientsimage'] = 'Logo del cliente';
$string['clientsimagedesc'] = 'Agregar el logo de los clientes.';
$string['clientssubtitle'] = 'Subtítulo de clientes';
$string['clientssubtitledefault'] = 'Clientes que creen en nosotros';
$string['clientssubtitledesc'] = 'Este es el subtítulo que aparecerá en la fila clientes.';
$string['clientstitle'] = 'Título clientes';
$string['clientstitledefault'] = 'Nuestros clientes';
$string['clientstitledesc'] = 'Título que aparecerá en la fila clientes.';
$string['clientsurl'] = 'URL del cliente';
$string['clientsurldesc'] = 'Digite la URL del sitio web del cliente.';
$string['configtitle'] = 'Moove';
$string['coursecover'] = 'Imagen de portada';
$string['coursedefault'] = 'Presentación por defecto';
$string['coursepresentation'] = 'Presentación de los cursos';
$string['coursepresentationdesc'] = '<b>Presentación por defecto:</b> Apariencia por defecto del curso.<br><b>Imagen de portada:<b> Se mostrará una imagen de portada en la parte superior de la página del curso (se usará la primera imagen que se encuentre en los archivos de resumen del curso).';
$string['currentinparentheses'] = '(actual)';
$string['discipline_progress'] = 'Progreso de la disciplina';
$string['diskusage'] = 'Uso de disco (moodledata)';
$string['displaymarketingbox'] = 'Mostrar cajas de marketing en la página principal';
$string['displaymarketingboxdesc'] = 'Mostrar u ocultar las cajas de marketing en la página principal';
$string['facebook'] = 'URL de Facebook';
$string['facebookdesc'] = 'Digite la dirección de su Facebook (ejemplo: http://www.facebook.com/moodlehq)';
$string['favicon'] = 'Favicon personalizado';
$string['favicondesc'] = 'Suba su propio favicon. Debe ser un archivo .ico';
$string['footersettings'] = 'Pie de página';
$string['forumcustomtemplate'] = 'Use una bonita plantilla para los correos del foro';
$string['forumcustomtemplatedesc'] = 'Habilítelo para utilizar una bonita plantilla al enviar mensajes de foro por correo electrónico. Si no está habilitado, se usará el formato estándar de los correos del foro.';
$string['forumhtmlemailfooter'] = 'Pie de página para E-mail';
$string['forumhtmlemailfooterdesc'] = 'Configure el pie de página del correo electrónico para los mensajes del foro.';
$string['forumhtmlemailheader'] = 'Encabezado de E-mail';
$string['forumhtmlemailheaderdesc'] = 'Configure el encabezado del correo electrónico para los mensajes del foro.';
$string['forumsettings'] = 'Foro';
$string['forumsettingsdesc'] = 'Configure aquí las características generales que tendrán los foros con este tema.';
$string['frontpagenumberactivities'] = 'Actividades';
$string['frontpagenumbercourses'] = 'Cursos';
$string['frontpagenumbernumbers'] = 'Números';
$string['frontpagenumbersome'] = 'Algunos';
$string['frontpagenumberusers'] = 'Usuarios';
$string['frontpagesettings'] = 'Configuración de la página de inicio';
$string['generalsettings'] = 'Configuración general';
$string['getintouchcontent'] = 'Obtener contenido táctil';
$string['getintouchcontentdesc'] = 'Escriba el texto del contenido táctil';
$string['googleanalytics'] = 'Código de Google Analytics';
$string['googleanalyticsdesc'] = 'Escriba por favor su código de Google Analytics para activar el análisis de su sitio web. El formato del código debe ser como [UA-XXXXX-Y]';
$string['headerimg'] = 'Imagen del encabezado';
$string['headerimgdesc'] = 'Suba aquí la imagen personalizada que desea mostrar en el encabezado. Funciona mejor con imágenes que tengan una medida de 1500 px X 700 px.';
$string['instagram'] = 'URL de Instagram';
$string['instagramdesc'] = 'Escriba su URL de Instagram. (ejemplo: https://www.instagram.com/moodlehq)';
$string['linkedin'] = 'URL de Linkedin';
$string['linkedindesc'] = 'Escriba su URL de Linkedin. (ejemplo: http://www.linkedin.com/moodlehq)';
$string['login'] = '¿Ya tienes una cuenta?';
$string['loginbgimg'] = 'Fondo de la página de ingreso';
$string['loginbgimg_desc'] = 'Suba su imagen de fondo para la página de ingreso';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Este logo se mostrará en el encabezado.';
$string['madeby'] = 'Este tema fue desarrollado por';
$string['madewitmoodle'] = 'Orgullosamente hecho con';
$string['mail'] = 'E-mail';
$string['maildesc'] = 'Escriba su dirección de correo electrónico.';
$string['marketing1content'] = 'Contenido de Marketing1';
$string['marketing1contentdesc'] = 'Escriba el texto para Marketing1';
$string['marketing1heading'] = 'Título de Marketing1';
$string['marketing1headingdesc'] = 'Escriba el título para Marketing1';
$string['marketing1icon'] = 'Ícono de Marketing1';
$string['marketing1icondesc'] = 'Suba el ícono para Marketing1';
$string['marketing1subheading'] = 'Subtítulo de Marketing1';
$string['marketing1subheadingdesc'] = 'Escriba el subtítulo para Marketing1';
$string['marketing1url'] = 'URL de Marketing1';
$string['marketing1urldesc'] = 'Escriba la dirección URL para Marketing1';
$string['marketing2content'] = 'Contenido de Marketing2';
$string['marketing2contentdesc'] = 'Escriba el texto para Marketing2';
$string['marketing2heading'] = 'Título de Marketing2';
$string['marketing2headingdesc'] = 'Escriba el título para Marketing2';
$string['marketing2icon'] = 'Ícono de Marketing2';
$string['marketing2icondesc'] = 'Suba el ícono para Marketing2';
$string['marketing2subheading'] = 'Subtítulo de Marketing2';
$string['marketing2subheadingdesc'] = 'Escriba el subtítulo para Marketing2';
$string['marketing2url'] = 'URL de Marketing2';
$string['marketing2urldesc'] = 'Escriba la dirección URL para Marketing2';
$string['marketing3content'] = 'Contenido de Marketing3';
$string['marketing3contentdesc'] = 'Escriba el texto para Marketing3';
$string['marketing3heading'] = 'Título de Marketing3';
$string['marketing3headingdesc'] = 'Escriba el título para Marketing3';
$string['marketing3icon'] = 'Ícono de Marketing3';
$string['marketing3icondesc'] = 'Suba el ícono para Marketing3';
$string['marketing3subheading'] = 'Subtítulo de Marketing3';
$string['marketing3subheadingdesc'] = 'Escriba el subtítulo para Marketing3';
$string['marketing3url'] = 'URL de Marketing3';
$string['marketing3urldesc'] = 'Escriba la dirección URL para Marketing3';
$string['marketing4content'] = 'Contenido de Marketing4';
$string['marketing4contentdesc'] = 'Escriba el texto para Marketing4';
$string['marketing4heading'] = 'Título de Marketing4';
$string['marketing4headingdesc'] = 'Escriba el título para Marketing4';
$string['marketing4icon'] = 'Ícono de Marketing4';
$string['marketing4icondesc'] = 'Suba el ícono para Marketing4';
$string['marketing4subheading'] = 'Subtítulo de Marketing4';
$string['marketing4subheadingdesc'] = 'Escriba el subtítulo para Marketing4';
$string['marketing4url'] = 'URL de Marketing4';
$string['marketing4urldesc'] = 'Escriba la dirección URL para Marketing4';
$string['mobile'] = 'Teléfono móvil';
$string['mobiledesc'] = 'Escriba su número de teléfono móvil';
$string['navbarheadercolor'] = 'Color de la barra de navegación';
$string['navbarheadercolor_desc'] = 'Color de la barra de navegación superior';
$string['next_section'] = 'Siguiente sección';
$string['numbersfrontpage'] = 'Mostrar los números del sitio en la página principal';
$string['numbersfrontpagedesc'] = 'Si lo habilita, se mostrará en la página principal el número de usuarios activos, el número de cursos y actividades.';
$string['onlineusers'] = 'Usuarios en línea (últimos 5 minutos)';
$string['platform_access'] = 'Ingrese a la plataforma';
$string['pluginname'] = 'Moove';
$string['preset'] = 'Ajuste preestablecido del tema';
$string['preset_desc'] = 'Elija un ajuste preestablecido para cambiar ampliamente el aspecto del tema';
$string['presetfiles'] = 'Archivos preestablecidos adicionales';
$string['presetfiles_desc'] = 'Los archivos preestablecidos scss se pueden usar para alterar dramáticamente la apariencia del tema. Consulte <a href=https://docs.moodle.org/dev/Moove_Presets> Preestablecimientos de Moove </a> para obtener información sobre cómo crear y compartir sus propios archivos preestablecidos, y consulte <a href=http://moodle.net/moove> repositorio de presets </a> para obtener archivos scss que otros compartieron.';
$string['prev_section'] = 'Sección anterior';
$string['rawscss'] = 'SCSS crudo';
$string['rawscss_desc'] = 'Utilice este campo para proporcionar el código SCSS o CSS que se insertará al final de la hoja de estilos.';
$string['rawscsspre'] = 'SCSS inicial crudo';
$string['rawscsspre_desc'] = 'En este campo puede proporcionar el código SCSS de inicio, se insertará antes que cualquier otra cosa. La mayoría de las veces usará esta configuración para definir variables.';
$string['readmore'] = 'Leer más';
$string['region-side-pre'] = 'Derecha';
$string['search_forums'] = 'Buscar en los foros del curso';
$string['search_site'] = 'Buscar en todo el sitio';
$string['showhideblocks'] = 'Mostrar/ocultar los bloques';
$string['topfooterimg'] = 'Imagen de pie de página';
$string['topfooterimgdesc'] = 'Suba aquí su imagen de pie de página personalizada si desea reemplazar la imagen predeterminada. El tamaño recomendado es de 1500px x 400px o superior';
$string['totalcourses'] = 'Total de cursos';
$string['totalusers'] = 'Total de usuarios';
$string['twitter'] = 'URL de Twitter';
$string['twitterdesc'] = 'Escriba su dirección URL de twitter. (ejemplo: http://www.twitter.com/moodlehq)';
$string['website'] = 'URL de su sitio web';
$string['websitedesc'] = 'Sitio web de la empresa';
$string['youtube'] = 'Dirección URL de YouTube';
$string['youtubedesc'] = 'Escriba su dirección URL de YouTube (ejemplo: https://www.youtube.com/user/moodlehq)';
